using UnityEngine;
using System.Collections;

public class Pergunta : MonoBehaviour {

    public Transform obj;


	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
    void OnMouseDown()
    {
        Instantiate(obj, transform.position, transform.rotation);
    }



}
